.holder {
	margin-bottom: 1.125em;
	*zoom: 1;
    padding-left: 0;
    list-style: none; 
}

.holder:after {
      content: "";
      display: table;
      clear: both; 
}

.holder * {
	float: left!important ;
    list-style: none !important;
    margin-right: 0.75em !important;
    margin-top: 1.125em !important;
    margin-bottom: 1.125em !important;
    font-size: 1em !important;
    line-height: 1.5 !important;
    font-weight: 700 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.holder *:after{
	content: "" ;
    display: block ;
    background: #4d4d4d ;
    height: 25px ;
    width: 1px ;
    line-height: 1 ;
    float: right ;
    margin-left: 0.75em ;
}

.holder *:last-child:after {
    display: none !important; 
}

.holder a:hover {
	background-color: #222;
	color: #fff;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }

.holder a.jp-current, a.jp-current:hover { 
	color: #000 !important;
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }